
/* ****************** 모바일 4칸 레이아웃  ****************** */

  .layoutwrap_200708_ { clear:both; margin:0; padding:0;  }
.layout_200708_ { min-width:320px; max-width:1100px; margin:0 auto;}
.layout_200708_ > div {}
.layout_200708_ > div:after {content:''; display:block; clear:both;}
.layout_200708_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_200708_ > div > .container_c {width:100%; padding:0; margin:0; }  
.layout_200708_ > div > .container_1 {width:25%;}
.layout_200708_ > div > .container_2 {width:25%;}
.layout_200708_ > div > .container_3 {width:25%;}
.layout_200708_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
  	.layout_200708_ > div > .container_c { width:100%; }  
	.layout_200708_ > div > .container_1 { width:50%; }
	.layout_200708_ > div > .container_2 { width:50%; }
	.layout_200708_ > div > .container_3 { width:50%; }
	.layout_200708_ > div > .container_4 { width:50%; }
}
@media (min-width:1023px){
.layoutwrap_200708_  { background:url(/img_up/shop_pds/ehompy0261/design/gaya_chicken/bg_2.jpg) repeat; }
 
  }

@media \0screen{
	.layout_200708_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_200709_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_200709_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200709_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_200713_ {font-size:0;}
.title_200713_ p { 
	display:inline-block; position:relative; margin:0; padding:0; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:35px; letter-spacing:-.5px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_200713_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_200713_.style_top p {padding-top:10px;}
.title_200713_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_200713_.style_right p {padding-right:14px;}
.title_200713_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_200713_.style_bottom p {padding-bottom:12px;}
.title_200713_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_200713_.style_left p {padding-left:14px;}
.title_200713_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_200713_.style_circle1 p {padding-left:20px;}
.title_200713_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_200713_.style_circle2 p {padding-left:20px;}
.title_200713_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_200714_ {font-size:0;}
.title_200714_ p { font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:1px; font-weight:200; color:#000000; line-height:1.4em;
}
.title_200714_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_200714_.style_top p {padding-top:10px;}
.title_200714_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_200714_.style_right p {padding-right:14px;}
.title_200714_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_200714_.style_bottom p {padding-bottom:12px;}
.title_200714_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_200714_.style_left p {padding-left:14px;}
.title_200714_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_200714_.style_circle1 p {padding-left:20px;}
.title_200714_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_200714_.style_circle2 p {padding-left:20px;}
.title_200714_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_200715_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_200715_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200715_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_200719_ {font-size:0; position:relative;}
.title_200719_ p { 
	display:inline-block; position:relative; margin:0; padding:0; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:35px; letter-spacing:-.5px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_200719_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_200719_.style_top p {padding-top:10px;}
.title_200719_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_200719_.style_right p {padding-right:14px;}
.title_200719_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_200719_.style_bottom p {padding-bottom:12px;}
.title_200719_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_200719_.style_left p {padding-left:14px;}
.title_200719_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_200719_.style_circle1 p {padding-left:20px;}
.title_200719_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_200719_.style_circle2 p {padding-left:20px;}
.title_200719_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  .title_200719_ span {  display:block; position:relative; margin:0; padding:0; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-size:16px; letter-spacing:-.5px; font-weight:200; color:#000000; line-height:1.4em;
  }

/* ****************** 실선  ****************** */

.solid_line_200725_ {display:block; position:relative; margin:0 auto; padding:0; width:15%; height:20px;}
.solid_line_200725_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:4px solid #d00000;}

/* ****************** 이미지  ****************** */

.img_200720_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_200720_ * {box-sizing:border-box;}
.img_200720_ a {display:block; text-decoration:none;}
.img_200720_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_200727_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_200727_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200727_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_200723_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_200723_ * {box-sizing:border-box;}
.img_200723_ a {display:block; text-decoration:none;}
.img_200723_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_200729_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_200729_ * {box-sizing:border-box;}
.img_200729_ a {display:block; text-decoration:none;}
.img_200729_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_200722_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_200722_ * {box-sizing:border-box;}
.img_200722_ a {display:block; text-decoration:none;}
.img_200722_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_200730_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_200730_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200730_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_200726_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_200726_ * {box-sizing:border-box;}
.img_200726_ a {display:block; text-decoration:none;}
.img_200726_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_200731_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_200731_ * {box-sizing:border-box;}
.img_200731_ a {display:block; text-decoration:none;}
.img_200731_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_200724_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_200724_ * {box-sizing:border-box;}
.img_200724_ a {display:block; text-decoration:none;}
.img_200724_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_200748_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_200748_ * {box-sizing:border-box;}
.img_200748_ a {display:block; text-decoration:none;}
.img_200748_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_200732_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_200732_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200732_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_200746_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_200746_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200746_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_200747_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_200747_ * {box-sizing:border-box;}
.img_200747_ a {display:block; text-decoration:none;}
.img_200747_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_200749_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_200749_ * {box-sizing:border-box;}
.img_200749_ a {display:block; text-decoration:none;}
.img_200749_ img {max-width:100%; vertical-align:top;}

/* ****************** 4칸 레이아웃  ****************** */

  .layoutwrap_191243_ { clear:both; margin:0; padding:0;  }
.layout_191243_ { min-width:320px; max-width:1100px; margin:0 auto;}
.layout_191243_ > div {}
.layout_191243_ > div:after {content:''; display:block; clear:both;}
.layout_191243_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_191243_ > div > .container_c {width:100%; padding:0; margin:0; }  
.layout_191243_ > div > .container_1 {width:25%;}
.layout_191243_ > div > .container_2 {width:25%;}
.layout_191243_ > div > .container_3 {width:25%;}
.layout_191243_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
  	.layout_191243_ > div > .container_c { width:100%; }  
	.layout_191243_ > div > .container_1 { width:50%; }
	.layout_191243_ > div > .container_2 { width:50%; }
	.layout_191243_ > div > .container_3 { width:50%; }
	.layout_191243_ > div > .container_4 { width:50%; }
}
@media (min-width:1023px){
.layoutwrap_191243_  { background:url(/img_up/shop_pds/ehompy0261/design/gaya_chicken/bg_2.jpg) repeat; }
 
  }

@media \0screen{
	.layout_191243_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_191416_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_191416_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191416_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_191240_ {font-size:0;}
.title_191240_ p { 
	display:inline-block; position:relative; margin:0; padding:0; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:35px; letter-spacing:-.5px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_191240_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_191240_.style_top p {padding-top:10px;}
.title_191240_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_191240_.style_right p {padding-right:14px;}
.title_191240_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_191240_.style_bottom p {padding-bottom:12px;}
.title_191240_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_191240_.style_left p {padding-left:14px;}
.title_191240_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_191240_.style_circle1 p {padding-left:20px;}
.title_191240_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_191240_.style_circle2 p {padding-left:20px;}
.title_191240_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_191241_ {font-size:0;}
.title_191241_ p { font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:1px; font-weight:200; color:#000000; line-height:1.4em;
}
.title_191241_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_191241_.style_top p {padding-top:10px;}
.title_191241_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_191241_.style_right p {padding-right:14px;}
.title_191241_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_191241_.style_bottom p {padding-bottom:12px;}
.title_191241_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_191241_.style_left p {padding-left:14px;}
.title_191241_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_191241_.style_circle1 p {padding-left:20px;}
.title_191241_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_191241_.style_circle2 p {padding-left:20px;}
.title_191241_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_191354_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_191354_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191354_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_191355_ {font-size:0; position:relative;}
.title_191355_ p { 
	display:inline-block; position:relative; margin:0; padding:0; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:35px; letter-spacing:-.5px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_191355_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_191355_.style_top p {padding-top:10px;}
.title_191355_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_191355_.style_right p {padding-right:14px;}
.title_191355_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_191355_.style_bottom p {padding-bottom:12px;}
.title_191355_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_191355_.style_left p {padding-left:14px;}
.title_191355_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_191355_.style_circle1 p {padding-left:20px;}
.title_191355_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_191355_.style_circle2 p {padding-left:20px;}
.title_191355_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  .title_191355_ span {  display:block; position:relative; margin:0; padding:0; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-size:16px; letter-spacing:-.5px; font-weight:200; color:#000000; line-height:1.4em;
  }

/* ****************** 실선  ****************** */

.solid_line_191363_ {display:block; position:relative; margin:0 auto; padding:0; width:15%; height:20px;}
.solid_line_191363_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:4px solid #d00000;}

/* ****************** 이미지  ****************** */

.img_191359_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_191359_ * {box-sizing:border-box;}
.img_191359_ a {display:block; text-decoration:none;}
.img_191359_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_191365_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_191365_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191365_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_191367_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_191367_ * {box-sizing:border-box;}
.img_191367_ a {display:block; text-decoration:none;}
.img_191367_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_200752_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_200752_ * {box-sizing:border-box;}
.img_200752_ a {display:block; text-decoration:none;}
.img_200752_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_191360_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_191360_ * {box-sizing:border-box;}
.img_191360_ a {display:block; text-decoration:none;}
.img_191360_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_191368_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_191368_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191368_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_191369_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_191369_ * {box-sizing:border-box;}
.img_191369_ a {display:block; text-decoration:none;}
.img_191369_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_200753_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_200753_ * {box-sizing:border-box;}
.img_200753_ a {display:block; text-decoration:none;}
.img_200753_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_191361_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_191361_ * {box-sizing:border-box;}
.img_191361_ a {display:block; text-decoration:none;}
.img_191361_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_200751_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_200751_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200751_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_191362_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_191362_ * {box-sizing:border-box;}
.img_191362_ a {display:block; text-decoration:none;}
.img_191362_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_191364_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_191364_ * {box-sizing:border-box;}
.img_191364_ a {display:block; text-decoration:none;}
.img_191364_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_191370_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_191370_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191370_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_200750_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_200750_ * {box-sizing:border-box;}
.img_200750_ a {display:block; text-decoration:none;}
.img_200750_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_191373_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_191373_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191373_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_191357_ {font-size:0; position:relative;}
.title_191357_ p { 
	display:inline-block; position:relative; margin:0; padding:0; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:35px; letter-spacing:-.5px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_191357_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_191357_.style_top p {padding-top:10px;}
.title_191357_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_191357_.style_right p {padding-right:14px;}
.title_191357_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_191357_.style_bottom p {padding-bottom:12px;}
.title_191357_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_191357_.style_left p {padding-left:14px;}
.title_191357_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_191357_.style_circle1 p {padding-left:20px;}
.title_191357_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_191357_.style_circle2 p {padding-left:20px;}
.title_191357_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  .title_191357_ span {  display:block; position:relative; margin:0; padding:0; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-size:16px; letter-spacing:-.5px; font-weight:200; color:#000000; line-height:1.4em;
  }

/* ****************** 실선  ****************** */

.solid_line_191356_ {display:block; position:relative; margin:0 auto; padding:0; width:15%; height:20px;}
.solid_line_191356_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:4px solid #d00000;}

/* ****************** 공백  ****************** */

.empty_line_191358_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_191358_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191358_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_191353_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_191353_ * {box-sizing:border-box;}
.img_191353_ a {display:block; text-decoration:none;}
.img_191353_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_191426_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_191426_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191426_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_191371_ {font-size:0; position:relative;}
.title_191371_ p { 
	display:inline-block; position:relative; margin:0; padding:0; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:35px; letter-spacing:-.5px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_191371_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_191371_.style_top p {padding-top:10px;}
.title_191371_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_191371_.style_right p {padding-right:14px;}
.title_191371_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_191371_.style_bottom p {padding-bottom:12px;}
.title_191371_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_191371_.style_left p {padding-left:14px;}
.title_191371_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_191371_.style_circle1 p {padding-left:20px;}
.title_191371_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_191371_.style_circle2 p {padding-left:20px;}
.title_191371_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  .title_191371_ span {  display:block; position:relative; margin:0; padding:0; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-size:16px; letter-spacing:-.5px; font-weight:200; color:#000000; line-height:1.4em;
  }

/* ****************** 실선  ****************** */

.solid_line_191372_ {display:block; position:relative; margin:0 auto; padding:0; width:15%; height:20px;}
.solid_line_191372_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:4px solid #d00000;}

/* ****************** 이미지  ****************** */

.img_191425_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_191425_ * {box-sizing:border-box;}
.img_191425_ a {display:block; text-decoration:none;}
.img_191425_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_191424_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_191424_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191424_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_191422_ {font-size:0; position:relative;}
.title_191422_ p { 
	display:inline-block; position:relative; margin:0; padding:0; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:35px; letter-spacing:-.5px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_191422_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_191422_.style_top p {padding-top:10px;}
.title_191422_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_191422_.style_right p {padding-right:14px;}
.title_191422_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_191422_.style_bottom p {padding-bottom:12px;}
.title_191422_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_191422_.style_left p {padding-left:14px;}
.title_191422_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_191422_.style_circle1 p {padding-left:20px;}
.title_191422_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_191422_.style_circle2 p {padding-left:20px;}
.title_191422_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  .title_191422_ span {  display:block; position:relative; margin:0; padding:0; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-size:16px; letter-spacing:-.5px; font-weight:200; color:#000000; line-height:1.4em;
  }

/* ****************** 실선  ****************** */

.solid_line_191423_ {display:block; position:relative; margin:0 auto; padding:0; width:15%; height:20px;}
.solid_line_191423_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:4px solid #d00000;}

/* ****************** 이미지  ****************** */

.img_191375_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_191375_ * {box-sizing:border-box;}
.img_191375_ a {display:block; text-decoration:none;}
.img_191375_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_191417_ {font-size:0;}
.title_191417_ p { font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 	display:inline-block; position:relative; margin:0; padding:0; font-size:12px; font-weight:200; color:#777777; line-height:1.4em;
}


/* ****************** 공백  ****************** */

.empty_line_191421_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_191421_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191421_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_191429_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_191429_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191429_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_191419_ {display:block; position:relative; margin:0 auto; padding:0; width:15%; height:20px;}
.solid_line_191419_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:4px solid #d00000;}

/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_191427_ {font-size:0;}
.title_191427_ p { font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:1px; font-weight:200; color:#000000; line-height:1.4em;
}
.title_191427_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_191427_.style_top p {padding-top:10px;}
.title_191427_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_191427_.style_right p {padding-right:14px;}
.title_191427_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_191427_.style_bottom p {padding-bottom:12px;}
.title_191427_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_191427_.style_left p {padding-left:14px;}
.title_191427_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_191427_.style_circle1 p {padding-left:20px;}
.title_191427_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_191427_.style_circle2 p {padding-left:20px;}
.title_191427_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_191420_ {font-size:0;}
.title_191420_ p { font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:1px; font-weight:200; color:#000000; line-height:1.4em;
}
.title_191420_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_191420_.style_top p {padding-top:10px;}
.title_191420_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_191420_.style_right p {padding-right:14px;}
.title_191420_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_191420_.style_bottom p {padding-bottom:12px;}
.title_191420_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_191420_.style_left p {padding-left:14px;}
.title_191420_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_191420_.style_circle1 p {padding-left:20px;}
.title_191420_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_191420_.style_circle2 p {padding-left:20px;}
.title_191420_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_191418_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_191418_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191418_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_191428_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_191428_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191428_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
